Loading...
Searching...
No Matches
Opm::ImplicitTransportDefault::VectorBlockAssembler< ISTLTypeDetails::ScalarBlockVector > Class Reference

## Static Public Member Functions

template<class Block>
static void | assemble (::std::size_t ndof, ::std::size_t i, const Block &b, ISTLTypeDetails::ScalarBlockVector &vec)

The documentation for this class was generated from the following file:

- opm/porsol/common/BCRSMatrixBlockAssembler.hpp